# charman

Rust program and library for managing character sheets, status, equipment, and
other aspects of Wizards of the Coasts Dungeons and Dragons fifth edition.
Includes data from the SRD, but none other and is not affiliated with Wizards of
the Coast or DnD.
